<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>listings.html</title>
</head>
<body>

	<h1 align="center">You are at activity/music/listings.html</h1>

	<img src="../images/husky.jpg" height="200" width="200">

	<ul>
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>

		
	</ul>

</body>
</html>